### Method

# Gtk FontChooser get_font_family

#### Declaration [src]

    PangoFontFamily*
    gtk_font_chooser_get_font_family (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the `PangoFontFamily` representing the selected font family.

Font families are a collection of font faces.

If the selected font is not installed, returns `NULL`.

#### Return value

Returns: | `PangoFontFamily*`
| A `PangoFontFamily` representing the selected font family.
| The data is owned by the instance.
| The return value can be `NULL`.